Piratenversammlung / Assemblée Pirate - Motion #8586

Unterstiitzung des Referendums gegen die Verlangerung des Covid-Gesetzes! / Soutien du
réferendum contre la prolongation de la loi COVID

12 January 2023 23:46 - jorgo

Status: Considered Start date: 13 January 2023
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour
Target version: PV 2023.1

Description

Wir hatten vor Gber einem Jahr eine Abstimmung zum Covid-19-Gesetz, welches insbesondere wegem Zertifikat kritisiert wurde.
Dieses Gesetz wird verlangert und es lauft wiederum ein Referendum dagegen. Vergleiche #8498

History

#1 - 20 January 2023 09:10 - Rahel

Il'y a plus d'un an, nous avons voté sur la loi Covid 19, qui a été critiquée, notamment a cause des certificats. Cette loi va étre prolongée et un
référendum est en cours contre elle. Comparer avec #8498

#2 - 23 April 2023 19:09 - jorgo

- Status changed from Tabled to Considered

Stellen wir uns gegen die Verlangerung des Zertifikats und unterstiitzen deshalb ein Referendum gegen die Verlangerung des Covid-Gesetzes ?
Es wird einstimmig angenommen.

Nous nous opposons a la prolongation du certificat et soutenons donc un référendum contre la prolongation de la loi Covid ?

Il est adopté a l'unanimité.

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-23-01-22/#8586-Unterst%C3%BCtzung-des-Referendums-gegen-die-Verl%C3%A4nger
ung-des-Covid-Gesetzes-Soutien-du-r%C3%A9ferendum-contre-la-prolongation-de-la-loi-COVID
